{
    "window": {
        "onReachBottomDistance": 50
    },
    "component": true,
    "usingComponents": {
        "shareDialog": "/component/share/share",
        "popup": "/component/popup/popup"
    }
}